---
hide:
  - navigation
---

# FAQ

Questions which are not answered in the corresponding documentation section will be answered here. Looking for a different answer? Please address your question in [Slack](https://join.slack.com/t/openstudybuilder/shared_invite/zt-15wjahh1c-4Tf41VseN3j_f76qjHWt3g){target=_blank}.

## Confidentiality

The OpenStudyBuilder project is an open source project and information should be broadly available for everyone. When you post information via Slack, GitLab Issues and similar, these will publicy be available and visible by many people. 

Of course there might be confidential information which should not be shared publicly. If you want to share confidential information with the core project team, like a concrete plan to join the project as company, please use the community mail address (<a href="mailto:OpenStudyBuilder@gmail.com">OpenStudyBuilder@gmail.com</a>). These mails will be handled confidentially. In the beginning only the community manager (Katja Glass) and the main sponsor (colleagues from Novo Nordisk) will see these mails.

## Access Public Sandbox Environment

To get access to the Sandbox environment, you can simply send a mail to <a href="mailto:openstudybuilder@neotechnology.com">openstudybuilder@neotechnology.com</a> with the subject "Request Sandbox Access". Your e-mail will be used together with Microsoft authentication to access the various tools via browser. Please be aware that your mail might be exposed when you perform changes as all changes are tracked for a version history.

## Contact

If you would like to get additional information and want to discuss possible collaborations, please reach out to use via mail (<a href="mailto:OpenStudyBuilder@gmail.com">OpenStudyBuilder@gmail.com</a>). We will likely schedule a meeting where we can talk.

## Bugs and Issues

If you are running into bugs or issues, please use the [GitLab Issues](https://gitlab.com/Novo-Nordisk/nn-public/openstudybuilder/OpenStudyBuilder-Solution/-/issues){target=_blank} to report them. You might also want to reach out to us via [Slack](https://join.slack.com/t/openstudybuilder/shared_invite/zt-19mtauzic-Jvrhtmy7hGstgyiIvB1Wsw){target=_blank} for questions.